hallo ich habe forge und lite loder für 1.10.2 und eifach drüberinstlaieren funzt bei mir nicht das geht irgen wie nicht bruach ich den win installer oder wie?

...komplette Frage anzeigen

1 Antwort

Erst Forge installiere, dann Liteloader mit dem Installer drüberinstallieren.

Angela1802 17.01.2017, 15:17

verstehe ich zwar immernoch nicht aber ok

0

Was möchtest Du wissen?